      real*8 function tand(x)
!
!     Tangent with argument in degrees.
!
!     B. Knapp, 2004-03-25
!
      implicit none
!
!     Input
      real*8 x
!
!     Output
!     real*8 tand
!
!     Constant
      real*8 pi, d2r
      parameter (pi=3.14159265358979324d0, d2r=pi/180.d0)
!
!     Compute and return result
      tand = tan(x*d2r)
      return
      end
